hive-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sergey Shelukhin (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (HIVE-14933) include argparse with LLAP scripts to support antique Python versions
Date Wed, 12 Oct 2016 01:04:20 GMT

     [ https://issues.apache.org/jira/browse/HIVE-14933?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Sergey Shelukhin updated HIVE-14933:
------------------------------------
    Description: The module is a standalone file, and it's under Python license that is compatible
with Apache. In the long term we should probably just move LlapServiceDriver code entirely
to Java, as right now it's a combination of part-py, part-java.  (was: The module is a standalone
file, and it's under Python license that is compatible with Apache. In the long term we should
probably just move this code to Java...)

> include argparse with LLAP scripts to support antique Python versions
> ---------------------------------------------------------------------
>
>                 Key: HIVE-14933
>                 URL: https://issues.apache.org/jira/browse/HIVE-14933
>             Project: Hive
>          Issue Type: Bug
>            Reporter: Sergey Shelukhin
>            Assignee: Sergey Shelukhin
>
> The module is a standalone file, and it's under Python license that is compatible with
Apache. In the long term we should probably just move LlapServiceDriver code entirely to Java,
as right now it's a combination of part-py, part-java.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message